Subject: Re: bug#70213: Info-mode side window fit-window-to-buffer issue

From: martin rudalics <[email-masked]>
Date: Tue, 9 Apr 2024 11:03:36 +0200

> Then maybe possible to swap the order of displaying and generating
 > the buffer in 'info-pop-to-buffer', and generate the contents of
 > the Info buffer before displaying it, like Joseph proposed?

I think we should do that.  Displaying an empty buffer without providing
a 'body-function' is rarely a good idea IMO.

martin